Service Pack 4.3.1.0 erschienen

Thema wurde von Michael (Gambio), 10. November 2020 erstellt.

  1. hartwigbusse

    hartwigbusse Erfahrener Benutzer

    Registriert seit:
    10. Dezember 2014
    Beiträge:
    1.088
    Danke erhalten:
    222
    Danke vergeben:
    393
    Also das scheint das Bild Widget gerne zu machen. War bei den anderen Bildern bei mir auf der Startseite auch so zu sein, dass das Bild Widget sich dem vorhandenen Platz anpasst und nicht die richtige Bildergröße. Konnte es zwar per CSS (Code von Barbara) anpassen. Aber das sollte @Gambio wissen, das es da was gibt, was nicht so richtig läuft.
     
  2. walterlenk

    walterlenk Erfahrener Benutzer

    Registriert seit:
    28. September 2011
    Beiträge:
    212
    Danke erhalten:
    30
    Danke vergeben:
    15
    Kann diesen Fehler noch jemand reproduzieren? Taucht bei uns nach einer Neuinstallation und auch nach einem Update auf.

    @Gambio:
    Wann erscheint das nächste Service-Pack welches diesen Fehler hoffentlich beheben wird. Beim täglichen Gebrauch des Admin-Bereichs leider eine größere Einschränkung.

    Danke!

    Grüße
    Walter


     
  3. Wilken (Gambio)

    Wilken (Gambio) Administrator
    Mitarbeiter

    Registriert seit:
    7. November 2012
    Beiträge:
    17.765
    Danke erhalten:
    6.753
    Danke vergeben:
    2.045
    Das nächste Release nach Plan ist: 4.3.2.0 beta1 am 02.12.2020, die finale Version am 16.12.2020.

    Ein vorheriges Update ausser der Reihe ist nicht ausgeschlossen, einigermassen wahrscheinlich, aber derzeit auch noch nicht beschlossen.
     
  4. walterlenk

    walterlenk Erfahrener Benutzer

    Registriert seit:
    28. September 2011
    Beiträge:
    212
    Danke erhalten:
    30
    Danke vergeben:
    15
    Danke Wilken für die Info!!!

    Grüße
    Walter


     
  5. Distanzreiter.de

    Distanzreiter.de Mitglied

    Registriert seit:
    15. Dezember 2013
    Beiträge:
    21
    Danke erhalten:
    8
    Danke vergeben:
    3
    Guten Morgen, mir ist dieser Fehler beim erstellen von Versandlabeln mit GKV aufgefallen. Hatte dieses schon jemand?


    Das Versandlabel konnte nicht erzeugt werden. - SOAP-ERROR: Parsing Schema: can't import schema from 'file:/www/htdocs/w00ec5e7/GXMainComponents/Extensions/Geschaeftskundenversand/Soap/geschaeftskundenversand-api-3.1-schema-cis_base.xsd'


    Screenshot (2).png
     
  6. Anonymous

    Anonymous Erfahrener Benutzer
    Mitarbeiter

    Registriert seit:
    22. Juni 2011
    Beiträge:
    4.387
    Danke erhalten:
    1.568
    Danke vergeben:
    113
    Ja, siehe (Link nur für registrierte Nutzer sichtbar.)
    In dem Thread ist auch ein Fix dafür.
     
  7. www.unterwasserkamera.at

    www.unterwasserkamera.at Erfahrener Benutzer

    Registriert seit:
    21. November 2015
    Beiträge:
    83
    Danke erhalten:
    1
    Im neuen Shop 4.3.1. werden keine Zahlungsmodule im Bereich Sonstige angezeigt
     

    Anhänge:

  8. Anonymous

    Anonymous Erfahrener Benutzer
    Mitarbeiter

    Registriert seit:
    22. Juni 2011
    Beiträge:
    4.387
    Danke erhalten:
    1.568
    Danke vergeben:
    113
    Das müsste sich mal jemand aus der Nähe ansehen. Ich vermute, du hast da irgendwelche alten, inkompatiblen Module installiert, die jetzt Probleme machen.
     
  9. Anonymous

    Anonymous Erfahrener Benutzer
    Mitarbeiter

    Registriert seit:
    2. Mai 2012
    Beiträge:
    386
    Danke erhalten:
    163
    Danke vergeben:
    93
    Wie wir dir schon vor über einer Stunde geschrieben haben, liegt das Problem an veralteten Fremdmodulen.
     
  10. Anonymous

    Anonymous Erfahrener Benutzer

    Registriert seit:
    30. Oktober 2015
    Beiträge:
    2.742
    Danke erhalten:
    539
    Danke vergeben:
    407
    Eine v4.3.1.0rc1 kann man damit nicht updaten? o_O
     
  11. Moritz (Gambio)

    Moritz (Gambio) Administrator
    Mitarbeiter

    Registriert seit:
    26. April 2011
    Beiträge:
    5.329
    Danke erhalten:
    2.380
    Danke vergeben:
    776
    Auf niedrigere Versionen kann man nicht mit einem Update downgraden.
     
  12. Anonymous

    Anonymous Erfahrener Benutzer
    Mitarbeiter

    Registriert seit:
    22. Juni 2011
    Beiträge:
    4.387
    Danke erhalten:
    1.568
    Danke vergeben:
    113
    Ich glaub, @Devil will von v4.3.1.0RC1 auf v4.3.1.0, also kein Downgrade.
     
  13. Wilken (Gambio)

    Wilken (Gambio) Administrator
    Mitarbeiter

    Registriert seit:
    7. November 2012
    Beiträge:
    17.765
    Danke erhalten:
    6.753
    Danke vergeben:
    2.045
    Bei Kompatibilitäten von Updates geben wir normalerweise nie Vorab, Beta oder RC Versionen an. Ab und zu rutscht das mal rein, dann werden diese Hinweise wieder entfernt.

    Kurz ausgeholt:
    Üblicherweise klappt ein Update von einer Beta oder RC auf die finale Version, es sei denn die Beta oder RC Version hätte durch einen groben Bug darin Daten kaputtgemacht, das ist selten.

    Wichtig ist: Wenn man zum Beispiel auf 4.3.1.0 RC1 ist und will auf 4.3.2.0, nimmt dazu das Servicepack 4.3.2.0, dann muss vorher 4.3.1.0 final oder ein Ersatz (eventuell wird ein 4.3.1.0 zum Beispiel von einer 4.3.1.1 oder 4.3.1.2 abeglöst, nur die letze Stelle anders) dafür eingespielt werden, weil die folgenden Updates immer eine finale Vorversion vorraussetzen und eine RC oder Beta ist VOR einer finalen Version.
     
  14. Moritz (Gambio)

    Moritz (Gambio) Administrator
    Mitarbeiter

    Registriert seit:
    26. April 2011
    Beiträge:
    5.329
    Danke erhalten:
    2.380
    Danke vergeben:
    776
    Hoppla, ich bin wohl noch zu müde.
     
  15. Anonymous

    Anonymous Erfahrener Benutzer

    Registriert seit:
    30. Oktober 2015
    Beiträge:
    2.742
    Danke erhalten:
    539
    Danke vergeben:
    407
    #115 Anonymous, 1. Dezember 2020
    Zuletzt bearbeitet: 1. Dezember 2020
    Guck, ich habe heute gleich 3 Betreuer für mich. :D

    Es ging wirklich nur um ein Upgrade von v4.3.1.0 rc1 auf die Vollversion v4.3.1.0 und der rc1 nicht als kompatible Version aufgeführt ist.

    @Wilken (Gambio)
    Ihr habt den Shop des Monats falsch verlinkt.
     
  16. Wilken (Gambio)

    Wilken (Gambio) Administrator
    Mitarbeiter

    Registriert seit:
    7. November 2012
    Beiträge:
    17.765
    Danke erhalten:
    6.753
    Danke vergeben:
    2.045
    Was ist denn da falsch? Auf den ersten Blick entdecke ich nichts.
     
  17. Anonymous

    Anonymous Erfahrener Benutzer

    Registriert seit:
    30. Oktober 2015
    Beiträge:
    2.742
    Danke erhalten:
    539
    Danke vergeben:
    407
    upload_2020-12-1_21-45-32.png
    upload_2020-12-1_21-46-22.png

    Linkt zu Shop des Vormonats.
     
  18. Wilken (Gambio)

    Wilken (Gambio) Administrator
    Mitarbeiter

    Registriert seit:
    7. November 2012
    Beiträge:
    17.765
    Danke erhalten:
    6.753
    Danke vergeben:
    2.045
    Ach herrje, da mitten im Text. Danke, wird korrigiert.
     
  19. Kayhobbies

    Kayhobbies Mitglied

    Registriert seit:
    24. Februar 2014
    Beiträge:
    9
    Danke erhalten:
    1
    Danke vergeben:
    7
    Leider ist mein Admin Seite nach Update nicht mehr erreichbar, Fatal error:Uncaught TypeError: Argument 1 passed to Gambio\Core\Application\DependencyInjection\LeagueContainer::.....

    Ich habe Support Kontaktiert
     
  20. Anonymous

    Anonymous Erfahrener Benutzer
    Mitarbeiter

    Registriert seit:
    2. Mai 2012
    Beiträge:
    386
    Danke erhalten:
    163
    Danke vergeben:
    93
    Ich habe in dein Ticket vorhin schon mal reingeguckt, du hast das Update nicht korrekt ausgeführt. Es fehlen Tabellen in der Datenbank die beim Update hätten angelegt werden müssen und möglicherweise auch Dateien. Das Ticket liegt beim Kollegen zur Bearbeitung.

    Mein Tip an dich wäre: Ticket closen, Sicherung wieder einspielen und Update wiederholen.